Loading...
Searching...
No Matches
mbedtls_threading_mutex_t Struct Reference

`#include <threading.h>`

## Data Fields

pthread_mutex_t | private_mutex
char | private_state
int | dummy

## Detailed Description

Definition at line 29 of file threading.h.

## Field Documentation

## dummy

int mbedtls_threading_mutex_t::dummy

Definition at line 11 of file threading_alt.h.

## private_mutex

pthread_mutex_t mbedtls_threading_mutex_t::private_mutex

Definition at line 30 of file threading.h.

## private_state

char mbedtls_threading_mutex_t::private_state

Definition at line 37 of file threading.h.

The documentation for this struct was generated from the following files:

- threading.h
- threading_alt.h